.dropdown-menu > li > a {
	white-space: unset;
	word-break: initial;
}



.acd-heading a {
	color: #354a6b !important;
	padding-right: 40px; 
}

.accordion .acd-group .acd-heading::before {
	top: 1px !important
}

.accordion {
	margin-bottom: 30px;	
}


.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #e4a50e;
    border-color: #e4a50e;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    color: #e4a50e;
}

.pagination > li > a {
    margin: 1px;
    color: #e4a50e;
}

#home-page-tabs-content .tab-pane a:hover, #home-page-tabs-content .tab-pane a:focus {
    outline: 0 !important;
    text-decoration: underline;
}

#home-page-tabs-content .tab-pane a, #home-page-tabs-content .tab-pane h4 {
    color: white;
}

#home-page-tabs-content .tab-pane .btn-default {
    background-color: #fff;
    color: #000;
}

#home-page-tabs-content .tab-pane .btn-default:hover, #home-page-tabs-content .tab-pane .btn-default:focus {
    background-color: #666;
    color: #fff;
}

.popover {
    max-width: 400px;
}

.error, .has-error {
    border-color: #f16464;
    color: #f16464;
}

.panel.no-after > .panel-heading:after {
    content: none;
}

.typeahead-input {
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    #home-page-tabs-content .tab-pane .form-group, #home-page-tabs-content .tab-pane .typeahead-input {
        margin-bottom: 0;
    }
}

.thumb-64 {
    width: 64px;
    height: 64px;
}

.thumb-50 {
    width: 50px;
    height: 50px;
}

.thumb-20 {
    width: 30px;
    height: 30px;
}

.width-150 {
    width: 150px;
    height: auto;
}

.margin-0 {
    margin: 0 !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-left-0 {
    padding-left: 0px;
}

.padding-left-10 {
    padding-left: 10px;
}

.padding-right-10 {
    padding-right: 10px;
}

.padding-10 {
    padding: 10px !important;
}

.padding-5 {
    padding: 5px !important;
}

.max-height-450 {
    max-height: 450px;
    overflow-y: hidden;
}

.max-height-250 {
    max-height: 250px;
    overflow-y: hidden;
}

.width-full {
    width: 100%;
}

.underline {
    text-decoration: underline;
}

.text-3-lines {
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
}

.text-2-lines {
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}

.text-1-lines {
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.img-height-250 {
    height: 250px !important;
    width: auto;
    object-fit: cover;
    -o-object-fit: cover;
}

.img-height-20 {
    height: 20px !important;
    width: auto;
    object-fit: cover;
    -o-object-fit: cover;
}

.full-max-width {
    max-width: 100%;
}

.menu-sitemap li a {
    color: #333;
}

.menu-sitemap li a:hover {
    color: #e4a50e;
}

@media (min-width: 768px) {
    .bootstrap-datetimepicker-widget.dropdown-menu {
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        transition: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        display: block;
        visibility: visible;
        opacity: 1;
    }
}

.loader {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: 7px solid #f3f3f3;
    border-top: 7px solid #a2a2a2;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    animation: spin 0.5s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*
 * Plugin: Select2
 * ---------------
 */
.select2-container {
    width: 100% !important;
}

.select2-container--default.select2-container--focus,
.select2-selection.select2-container--focus,
.select2-container--default:focus,
.select2-selection:focus,
.select2-container--default:active,
.select2-selection:active {
    outline: none;
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #d2d6de;
    border-radius: 0;
    padding: 6px 12px;
    height: 34px;
}

.has-error .select2-container--default .select2-selection--single,
.has-error .select2-selection .select2-selection--single {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border: 1px solid #a94442;
}

.select2-container--default.select2-container--open {
    border-color: #3c8dbc;
}

.select2-dropdown {
    border: 1px solid #d2d6de;
    border-radius: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #3c8dbc;
    color: white;
}

.select2-results__option {
    padding: 6px 12px;
    user-select: none;
    -webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -4px;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    padding-right: 6px;
    padding-left: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 28px;
    right: 3px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 0;
}

.select2-dropdown .select2-search__field,
.select2-search--inline .select2-search__field {
    border: 1px solid #d2d6de;
}

.select2-dropdown .select2-search__field:focus,
.select2-search--inline .select2-search__field:focus {
    outline: none;
    border: 1px solid #3c8dbc;
}

.select2-container--default .select2-results__option[aria-disabled=true] {
    color: #999;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddd;
}

.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[aria-selected=true]:hover {
    color: #444;
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #d2d6de;
    border-radius: 0;
}

.select2-container--default .select2-selection--multiple:focus {
    border-color: #3c8dbc;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #d2d6de;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #3c8dbc;
    border-color: #367fa9;
    padding: 1px 10px;
    color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 5px;
    color: rgba(255, 255, 255, 0.7);
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #fff;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 10px;
}